/* @override 
	http://local.holisticmoms.org:8888/wp-content/themes/sandbox/tabs.css */

/* start tabs */
li.amr_tabmenu,
.main-menu-tabs { 
  margin:0 0 0 0px; 
  padding:0 0 0 0;
  list-style-type: none;
  }
li.amr_tabmenu ul,
.main-menu-tabs ul {
  margin:0;
  padding: 0;
  list-style:none;
  }
li.amr_tabmenu ul li, 
.main-menu-tabs ul li {
  float:left;
  display:inline;
  background:url("_img_tabs/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 6px;
  }
li.amr_tabmenu ul li a,
.main-menu-tabs ul li a {
  float:left;
  display:block;
  background:url("_img_tabs/right.gif") no-repeat right top;
  padding:5px 14px 4px 10px;
  text-decoration:none;
  color:#fff;
  font-size: 14px;
  font-variant:small-caps;
  }
/* ie version in ie6 and ie7hacks.css */

li.amr_tabmenu li.current_page_item a, li.amr_tabmenu ul li a:hover,
.main-menu-tabs li.current_page_item a, .main-menu-tabs ul li a:hover {
  background-image:url("_img_tabs/right_on.gif");
  color:#4db848;
  padding-bottom:4px;
  }
li.amr_tabmenu li.current_page_item, li.amr_tabmenu ul li:hover,
.main-menu-tabs li.current_page_item, .main-menu-tabs ul li:hover {
  background-image:url("_img_tabs/left_on.gif");
  }
.over {
  background-image:url("_img_tabs/left_on.gif") !important;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
li.amr_tabmenu ul li a,
.main-menu-tabs ul li a{float:none;}
/* End IE5-Mac hack */
/* end tabs */


/* rounded corners titles */
.page-title-wrap
	{
	margin: 5px 0 -20px 0;
	float: left;
	display:inline;
	}
.page-title-div
	{
	float: left;
	display:inline;
	width: 475px;
	background-color: #edf4d9;
	color:#369931;
	font-size:14px;
	background-image: url(images/rounded_TL.gif);
	background-repeat: no-repeat;
	}
.verticalalign
	{
	position: relative;
	bottom: 0;
	width: 475px;
	height: 10px;
	background-image: url(images/rounded_BL.gif);
	background-position: 0 100%;
	background-repeat: no-repeat;
	}
.verticalalign p
	{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0 0 0 0;
	background-image: url(images/rounded_BR.gif);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	}
.page-title
	{
	margin: 0 0 -4px 0;
	padding: 7px 10px 0 30px;
	background-image: url(images/rounded_TR.gif);
	background-position: 100% 0;
	background-repeat: no-repeat;
	}
.page-title-wrap p
	{
	margin: 0;
	padding: 0 10px 10px 10px;
	}
/* end rounded corners titles */
